textarea {
	width: 100%;
	border: 1px solid rgba(0, 0, 0.2, 0.3);
	border-radius: 0.2rem;
	height: 80px;
}

.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
}

.TweetForm__Icon {
	position: relative;
}

.TweetForm__Icon > img {
	float:right;
  border-radius: 1rem;
  transition: 0.2s ease-in;
  z-index:1;
  background: #fff;
}

.TweetForm__Icon > img:hover {
  background: #c7e2ff;
  cursor:pointer;
}

.TweetForm__Icon > input {
	float:right;
	top: 5px;
	border: 1px solid rgba(0, 0, 0.2, 0.3);
	border-radius: 0.2rem;
	animation: show-add-image 0.5s;
	width: 300px;
}

@keyframes show-add-image {
	0% { width: 0px; }
	50% { width: 300px; }
}

.TweetForm__ImagePreview img {
	border-radius: 0.5rem;
	box-shadow: 0px 2px 10px #a5a5a5;
}

.TweetForm__ImagePreview img:hover {
	transition: 0.2s ease-out;
	opacity: 0.3;
}